Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 09:06:29 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I understand your requirements,,I will request from my bank as soon as possible,and I will send it  at your email..<div dir="auto">Thanku</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 16 Aug 2021, 12:04 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Lyn ,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>​Regarding the order: 6325111868 Please provide us with an account statement stamped by the bank from the date of 27/07/2021 to this day indicating that the amount of SAR88.40 has not been deposited in your account​ until the data is shared with the concerned authority to investigate and take the necessary action.</div>
<div dir="ltr">
<br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871262